<ART ID="1440015" PID="2505" JID="141" BPAGE="1440015-1" EPAGE="1440015-10" PII="S0129183114400154" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue - Selected Papers from CCCN2013; Guest Editor: Yi-Cheng Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of co-occurrence networks with clique occurrence information</MTI>
<RTI>Analysis of CNCI</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bin</FNM>
<SNM>Shen</SNM>
<EAD>tsingbin@zju.edu.cn</EAD>
<X-REF REFID="S0129183114400154AF001"></X-REF>
</AUT>
<AFF ID="S0129183114400154AF001">Innovation Centre for System Science and Big Data, Ningbo Institute of Technology, Zhejiang University, Ningbo, 315100, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Yixiao</FNM>
<SNM>Li</SNM>
<EAD>yixiao_li@126.com</EAD>
<X-REF REFID="S0129183114400154FN001"></X-REF>
<X-REF REFID="S0129183114400154AF002"></X-REF>
</AUT>
<FTN ID="S0129183114400154FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114400154AF002">School of Information, Zhejiang University of Finance and Economics, Hangzhou, 310018, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>19 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Most of co-occurrence networks only record co-occurrence relationships between two entities, and ignore the weights of co-occurrence cliques whose size is bigger than two. However, this ignored information may help us to gain insight into the co-occurrence phenomena of systems. In this paper, we analyze co-occurrence networks with clique occurrence information (CNCI) thoroughly. First, we describe the components of CNCIs and discuss the generation of clique occurrence information. And then, to illustrate the importance and usefulness of clique occurrence information, several metrics, i.e. single occurrence rate, average size of maximal co-occurrence cliques and four types of co-occurrence coefficients etc., are given. Moreover, some applications, such as combining co-occurrence frequency with structure-oriented centrality measures, are also discussed.</P>
</ABST>
<KWDG>
<KWD>Co-occurrence networks</KWD>
<KWD>co-occurrence coefficient</KWD>
<KWD>metrics and applications</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.20.Ff</KWD>
</KWDG>
</FRONT>
</ART>
