<ART ID="1440002" PID="2505" JID="141" BPAGE="1440002-1" EPAGE="1440002-10" PII="S0129183114400026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue - Selected Papers from CCCN2013; Guest Editor: Yi-Cheng Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Bid distribution derived from consistent mixed strategy in lowest unique bid auction</MTI>
<RTI>Bid distribution derived from mixed strategy in LUBA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yinan</FNM>
<SNM>Zhao</SNM>
<EAD>ynzhao@mail.bnu.edu.cn</EAD>
<X-REF REFID="S0129183114400026AF001"></X-REF>
</AUT>
<AUT>
<FNM>Qinghua</FNM>
<SNM>Chen</SNM>
<EAD>qinghuachen@bnu.edu.cn</EAD>
<X-REF REFID="S0129183114400026FN001"></X-REF>
<X-REF REFID="S0129183114400026AF001"></X-REF>
<X-REF REFID="S0129183114400026AF002"></X-REF>
</AUT>
<FTN ID="S0129183114400026FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Yougui</FNM>
<SNM>Wang</SNM>
<EAD>ygwang@bnu.edu.cn</EAD>
<X-REF REFID="S0129183114400026AF001"></X-REF>
</AUT>
<AFF ID="S0129183114400026AF001">School of Systems Science, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114400026AF002">School of Electrical, Computer and Energy Engineering, Arizona State University, Tempe, AZ 85287, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>16 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The Lowest Unique Bid Auction (LUBA) booms recently through the Internet. A typical distribution pattern of bid price in this reverse auction has been found and needs to be interpreted. The distribution curve is a decreasing one whose slope has a close relationship with the number of agents participating in the auction. To explain this stylized fact, we develop a model assuming that agents prefer to bid on the price at which the probability of winning is higher. The bid distributions of actual auctions with the number of agents less than 200 can be fitted very well using the parameters for the value of items and the number of bids. When this number becomes larger, however, a deviation occurs between prediction and empirical data, which can be adjusted by introducing cognitive illusion of the bid number.</P>
</ABST>
<KWDG>
<KWD>Lowest unique bid auction</KWD>
<KWD>bid distribution</KWD>
<KWD>mixed strategy</KWD>
<KWD>cognitive illusion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Le</KWD>
<KWD>89.65.-s</KWD>
</KWDG>
</FRONT>
</ART>
