<ART ID="1440005" PID="2505" JID="141" BPAGE="1440005-1" EPAGE="1440005-10" PII="S0129183114400051" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue - Selected Papers from CCCN2013; Guest Editor: Yi-Cheng Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cascading failures in complex networks with community structure</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Guoqiang</FNM>
<SNM>Lin</SNM>
<X-REF REFID="S0129183114400051AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zengru</FNM>
<SNM>Di</SNM>
<X-REF REFID="S0129183114400051AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ying</FNM>
<SNM>Fan</SNM>
<EAD>yfan@bnu.edu.cn</EAD>
<X-REF REFID="S0129183114400051FN001"></X-REF>
<X-REF REFID="S0129183114400051AF001"></X-REF>
</AUT>
<FTN ID="S0129183114400051FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114400051AF001">School of Systems Science, Beijing Normal University, Beijing 100875, <CNY>P. R.China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>2 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Much empirical evidence shows that when attacked with cascading failures, scale-free or even random networks tend to collapse more extensively when the initially deleted node has higher betweenness. Meanwhile, in networks with strong community structure, high-betweenness nodes tend to be bridge nodes that link different communities, and the removal of such nodes will reduce only the connections among communities, leaving the networks fairly stable. Understanding what will affect cascading failures and how to protect or attack networks with strong community structure is therefore of interest. In this paper, we have constructed scale-free Community Networks (SFCN) and Random Community Networks (RCN). We applied these networks, along with the Lancichinett&#x2013;Fortunato&#x2013;Radicchi (LFR) benchmark, to the cascading-failure scenario to explore their vulnerability to attack and the relationship between cascading failures and the degree distribution and community structure of a network. The numerical results show that when the networks are of a power-law distribution, a stronger community structure will result in the failure of fewer nodes. In addition, the initial removal of the node with the highest betweenness will not lead to the worst cascading, i.e. the largest avalanche size. The Betweenness Overflow (BOF), an index that we developed, is an effective indicator of this tendency. The RCN, however, display a different result. In addition, the avalanche size of each node can be adopted as an index to evaluate the importance of the node.</P>
</ABST>
<KWDG>
<KWD>Cascading failures</KWD>
<KWD>community structure</KWD>
<KWD>power-law distribution</KWD>
<KWD>LFR benchmark</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.<F>-</F>k</KWD>
<KWD>89.75.Da</KWD>
</KWDG>
</FRONT>
</ART>
