<ART ID="1440006" PID="2505" JID="141" BPAGE="1440006-1" EPAGE="1440006-11" PII="S0129183114400063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue - Selected Papers from CCCN2013; Guest Editor: Yi-Cheng Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cascade of failures in interdependent networks with different average degree</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zunshui</FNM>
<SNM>Cheng</SNM>
<EAD>chengzunshui@gmail.com</EAD>
<X-REF REFID="S0129183114400063AF001"></X-REF>
<X-REF REFID="S0129183114400063AF002"></X-REF>
</AUT>
<AFF ID="S0129183114400063AF001">Research Center for Complex Systems and Network Sciences, and Department of Mathematics, Southeast University, Nanjing 210096, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114400063AF002">School of Mathematics and Physics, Qingdao University of Science and Technology, Qingdao 266061, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Jinde</FNM>
<SNM>Cao</SNM>
<EAD>jdcao@seu.edu.cn</EAD>
<X-REF REFID="S0129183114400063FN001"></X-REF>
<X-REF REFID="S0129183114400063AF003"></X-REF>
<X-REF REFID="S0129183114400063AF004"></X-REF>
</AUT>
<FTN ID="S0129183114400063FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114400063AF003">Department of Mathematics, and Research Center for Complex Systems and Network Sciences, Southeast University, Nanjing, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114400063AF004">Department of Mathematics, Faculty of Science, King Abdulaziz University, Jeddah, <CNY>Saudi Arabia</CNY></AFF>
<AUT>
<FNM>Tasawar</FNM>
<SNM>Hayat</SNM>
<EAD>pensy_t@yahoo.com</EAD>
<X-REF REFID="S0129183114400063AF005"></X-REF>
<X-REF REFID="S0129183114400063AF006"></X-REF>
</AUT>
<AFF ID="S0129183114400063AF005">Department of Mathematics, Quaid-I-Azam University, Islamabad 44000, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0129183114400063AF006">Department of Mathematics, Faculty of Science, King Abdulaziz University, Jeddah, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>4 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Most of modern systems are coupled by two sub-networks and therefore should be modeled as interdependent networks. The study towards robustness of interdependent networks becomes interesting and significant. In this paper, mainly by numerical simulations, the robustness of interdependent Erd&#x00F6;s&#x2013;R&#x00E9;nyi (ER) networks and interdependent scale-Free (SF) networks coupled by two sub-networks with different average degree are investigated. First, we study the robustness of interdependent networks under random attack. Second, we study the robustness of interdependent networks under targeted attack on high or low degree nodes, and find that interdependent networks with different average degree are significantly different from those interdependent networks with equal average degree.</P>
</ABST>
<KWDG>
<KWD>Interdependent</KWD>
<KWD>complex networks</KWD>
<KWD>Erd&#x00F6;s&#x2013;R&#x00E9;nyi</KWD>
<KWD>scale-Free</KWD>
<KWD>cascade failures</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
