<ART ID="1440012" PID="2505" JID="141" BPAGE="1440012-1" EPAGE="1440012-9" PII="S0129183114400129" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue - Selected Papers from CCCN2013; Guest Editor: Yi-Cheng Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Non-Gaussian behavior of the internet topological fluctuations</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Qu</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0129183114400129AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jiang-Hai</FNM>
<SNM>Qian</SNM>
<X-REF REFID="S0129183114400129AF002"></X-REF>
</AUT>
<AUT>
<FNM>Ding-Ding</FNM>
<SNM>Han</SNM>
<EAD>ddhan@ee.ecnu.edu.cn</EAD>
<X-REF REFID="S0129183114400129AF001"></X-REF>
</AUT>
<AFF ID="S0129183114400129AF001">School of Information Science and Technology, East China Normal University, Shanghai 200241, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114400129AF002">Shanghai Institute of Applied Physics, Chinese Academy of Sciences, Shanghai 201800, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The traditional Gibrat's hypotheses were once used to model the topological fluctuations of Internet. Although it seems to reproduce the scaling relation of Internet's degree distribution, the detailed micro-dynamics have never been empirically validated. Here, we analyze the distribution of degree growth rates of the Internet for various time scales. We find that in contrast to the traditional Gibrat's assumptions, none of the degree growth rates are normally distributed, but behaves as an exponential decrease on its body and a power-law decay on its tail. Moreover, the observed growth rate distribution turns out independent of the initial degree when the time interval enlarges to a year. Our observations do not consist with the traditional Gibrat law model and suggest a more complex fluctuation mechanism underlying the evolution of Internet.</P>
</ABST>
<KWDG>
<KWD>Topological fluctuation</KWD>
<KWD>internet</KWD>
<KWD>non-Gaussian</KWD>
<KWD>micro-dynamics</KWD>
<KWD>Gibrat's law</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.20.Hh</KWD>
<KWD>89.75.Fb</KWD>
<KWD>05.40.<F>-</F>a</KWD>
<KWD>02.50.<F>-</F>r</KWD>
</KWDG>
</FRONT>
</ART>
