<ART ID="1440013" PID="2505" JID="141" BPAGE="1440013-1" EPAGE="1440013-8" PII="S0129183114400130" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue - Selected Papers from CCCN2013; Guest Editor: Yi-Cheng Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effects of multiple spreaders in community networks</MTI>
<RTI>Effects of multiple spreaders on the community networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhao-Long</FNM>
<SNM>Hu</SNM>
<X-REF REFID="S0129183114400130AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhuo-Ming</FNM>
<SNM>Ren</SNM>
<X-REF REFID="S0129183114400130AF001"></X-REF>
</AUT>
<AUT>
<FNM>Guang-Yong</FNM>
<SNM>Yang</SNM>
<X-REF REFID="S0129183114400130AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jian-Guo</FNM>
<SNM>Liu</SNM>
<EAD>liujg004@ustc.edu.cn</EAD>
<X-REF REFID="S0129183114400130AF001"></X-REF>
</AUT>
<AFF ID="S0129183114400130AF001">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>2 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Human contact networks exhibit the community structure. Understanding how such community structure affects the epidemic spreading could provide insights for preventing the spreading of epidemics between communities. In this paper, we explore the spreading of multiple spreaders in community networks. A network based on the clustering preferential mechanism is evolved, whose communities are detected by the Girvan&#x2013;Newman (GN) algorithm. We investigate the spreading effectiveness by selecting the nodes as spreaders in the following ways: nodes with the largest degree in each community (community hubs), the same number of nodes with the largest degree from the global network (global large-degree) and randomly selected one node within each community (community random). The experimental results on the SIR model show that the spreading effectiveness based on the global large-degree and community hubs methods is the same in the early stage of the infection and the method of community random is the worst. However, when the infection rate exceeds the critical value, the global large-degree method embodies the worst spreading effectiveness. Furthermore, the discrepancy of effectiveness for the three methods will decrease as the infection rate increases. Therefore, we should immunize the hubs in each community rather than those hubs in the global network to prevent the outbreak of epidemics.</P>
</ABST>
<KWDG>
<KWD>Epidemics spreading</KWD>
<KWD>multiple spreaders</KWD>
<KWD>community networks</KWD>
<KWD>hubs</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15.A-</KWD>
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
</KWDG>
</FRONT>
</ART>
