<ART ID="1440014" PID="2505" JID="141" BPAGE="1440014-1" EPAGE="1440014-8" PII="S0129183114400142" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue - Selected Papers from CCCN2013; Guest Editor: Yi-Cheng Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Homophily versus preferential attachment:</MTI>
<RTI>Homophily vs preferential attachment</RTI>
<STI>Evolutionary mechanisms of scientific collaboration networks</STI>
<INFO>The study was supported in part by Hong Kong Research Grants Council (GRF CityU 154412) and City University of Hong Kong (SRG 7002652).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhen-Zhen</FNM>
<SNM>Wang</SNM>
<EAD>wzzjasmine@gmail.com</EAD>
<X-REF REFID="S0129183114400142AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jonathan J. H.</FNM>
<SNM>Zhu</SNM>
<EAD>j.zhu@cityu.edu.hk</EAD>
<X-REF REFID="S0129183114400142AF001"></X-REF>
</AUT>
<AFF ID="S0129183114400142AF001">Web Mining Lab, Department of Media and Communication, City University of Hong Kong, Tat Chee Avenue Kowloon, Hong Kong SAR, <CNY>Hong Kong</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2013</RE>
<AC>30 September 2013</AC>
<![CDATA[<PUB>4 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Homophily and preferential attachment are among the most recognized mechanisms of network evolution. Instead of examining the two mechanisms separately, this study considers them jointly in a scholarly collaboration network. Specifically, when a new scholar enters a field, how does he/she choose the first collaborator from the pool of available scholars? We find that new scholars tend to collaborate with someone who works in the same institution (which is called constrained acceptance), shares similar specialty interests (active choice), or has already worked with many collaborators (random action). We view constrained acceptance and active choice as supporting evidence for homophily (because similarity is attractive) and random action as supporting evidence for preferential attachment (because popularity is attractive). As such, both homophily and preferential attachment affect the evolution of collaboration networks. Furthermore, the influences vary over time with random action, constrained acceptance, and active choice taking turns to act the dominant force at the beginning, middle and later phases of the evolution process, respectively.</P>
</ABST>
<KWDG>
<KWD>Constrained acceptance</KWD>
<KWD>active choice</KWD>
<KWD>random action</KWD>
<KWD>institutional homophily</KWD>
<KWD>specialty homophily</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
